SDL_naclaudio.h File Reference
`#include "../../SDL_internal.h"`
`#include "SDL_audio.h"`
`#include "../SDL_sysaudio.h"`
`#include "SDL_mutex.h"`
`#include "ppapi/c/ppb_audio.h"`
Include dependency graph for SDL_naclaudio.h:

Go to the source code of this file.

## Data Structures

struct | SDL_PrivateAudioData

## Macros

#define | _THIS SDL_AudioDevice *_this
#define | private _this->hidden

## Macro Definition Documentation

## _THIS

#define _THIS SDL_AudioDevice *_this

Definition at line 33 of file SDL_naclaudio.h.

## private

#define private _this->hidden

Definition at line 34 of file SDL_naclaudio.h.